Subject: (whorl) Re: One Question for GW

From: Robert Borski <rborski at coredcs.com>
Date: Fri, 16 May 1997 16:00:17 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Breaking if albeit temporarily my long-held lurker status (and since alga
has already posed my initial question, "How long has the inhumu known as
Quetzal been aboard the Whorl?"), I'd like to ask GW the following: What is
the etymology of "Mamelta"? 

Bonus second question that I probably will not be allowed: Who was (since
we are told in EXODUS she's recently expired and Nettle seems to have known
her) Hyacinth's mother?

Robert Borski